Subject: Feb deduction to be added to March salary
From: Shakeeb Arsalan <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Sat, 3 Apr 2021 06:40:50 -0700 (MST)

Hi Ashish, 

This is regarding the deducted amount due to the late coming from Feb Salary, I hope the amount to be added to march Salary. 

Please note that I have spoken with Saurabh sir in this regard and he confirmed that he will speak with you. 

Also note that the late sometime is happening due to the shift change in order to cover if some other TL is having off, And hope you take into consideration that almost everyday I am staying extra time. 

Regards 
Shakeeb